﻿@charset "UTF-8";
*{margin:0px; padding:0px; word-wrap:break-word;outline: none;word-break: break-all;}
*{-webkit-tap-highlight-color: transparent;-webkit-font-smoothing: antialiased;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
img,input,select,button,textarea{vertical-align:middle;}
ul,li{list-style:none;}
body{font-size:16px; color: #333; line-height: 1.8;background: #fff;position: relative;}
/*body{moz-user-select: -moz-none;-moz-user-select: none;-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}*/
body,
button,
select,
textarea,
input{font-family: "Helvetica Neue",Helvetica,Arial,"PingFang SC","Microsoft YaHei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei", sans-serif;}
a,
button,
input{outline:none!important;-moz-outline-style:none;}
a, button, input, option, select, textarea {outline: none;border: 0;-webkit-appearance: none;border-radius: 0;background: none;}
button{cursor: pointer;border: none;}
a {color: #333;text-decoration: none;
-webkit-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
}
a:hover{color:#094DE1;}
img{border:none;}
.clear{ clear:both; height:0px;  margin:0; padding:0;width:0; border:none; overflow:hidden;}

::-webkit-scrollbar{width:6px;height:6px;background-color:#e2e1e1;}
::-webkit-scrollbar-track{background-color:#e2e1e1;}
::-webkit-scrollbar-thumb{background-color:#666;border-radius: 10px;}

.clearfix:after {content:""; height:0; display:block; clear:both; visibility:hidden;}
* html .clearfix {height:1%;}
* +html .clearfix {height:1%;}

@-webkit-keyframes fadeOutUpSmall {
    0% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
    100% {opacity: 0;-webkit-transform: translateY(20px);transform: translateY(20px);}
}
@keyframes fadeOutUpSmall {
    0% {opacity: 1;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
    100% {opacity: 0;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);}
}
.fadeOutUpSmall {-webkit-animation-name: fadeOutUpSmall;animation-name: fadeOutUpSmall;}

@-webkit-keyframes fadeInDownSmall {
    0% {opacity: 0;-webkit-transform: translateY(20px);transform: translateY(20px);}
    100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
}
@keyframes fadeInDownSmall {
    0% {opacity: 0;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);}
    100% {opacity: 1;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
}
.fadeInDownSmall {-webkit-animation-name: fadeInDownSmall;animation-name: fadeInDownSmall;}

.desc,
li .con *,
.content *,
.ms_sub_desc,
.text-justify{text-align: justify;}

.fl { float:left}
.fr { float:right}
.mr0{margin-right: 0!important;}
.transition{-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
.qiehuan{position: relative;}
.qiehuan_box{display: none;}
.qiehuan_box.hover{display: block;}


.transition-scale-pic{display: block;overflow: hidden;}
.transition-scale-pic img{
-webkit-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
}
.transition-scale-pic img:hover{
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.trans3{ -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s;}
.trans4{ -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s;}
.trans5{ -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}
.trans6{ -webkit-transition: 0.6s; -moz-transition: 0.6s; -o-transition: 0.6s; transition: 0.6s;}
.transYT { transform: translateY(50px); -webkit-transform: translateY(50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.transYT2 { transform: translateY(-50px); -webkit-transform: translateY(-50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.transXT { transform: translateX(50px); -webkit-transform: translateX(50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.transXT2 { transform: translateX(-50px); -webkit-transform: translateX(-50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.action.transYT { opacity: 1; visibility: visible; transform: translateY(0px); -webkit-transform: translateY(0px); }
.action.transYT2 { opacity: 1; visibility: visible; transform: translateY(0px); -webkit-transform: translateY(0px); }
.action.transXT { opacity: 1; visibility: visible; transform: translateY(0px); -webkit-transform: translateY(0px); }
.action.transXT2 { opacity: 1; visibility: visible; transform: translateY(0px); -webkit-transform: translateY(0px); }

.acea-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-ms-flex-wrap:wrap;flex-wrap:wrap}
.acea-row.row-middle{-webkit-box-align:center;-o-box-align:center;-ms-flex-align:center;align-items:center}
.acea-row.row-top{-webkit-box-align:start;-o-box-align:start;-ms-flex-align:start;align-items:flex-start}
.acea-row.row-bottom{-webkit-box-align:end;-o-box-align:end;-ms-flex-align:end;align-items:flex-end}
.acea-row.row-center{-webkit-box-pack:center;-o-box-pack:center;-ms-flex-pack:center;justify-content:center}
.acea-row.row-right{-webkit-box-pack:end;-o-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.acea-row.row-left{-webkit-box-pack:start;-o-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.acea-row.row-between{-webkit-box-pack:justify;-o-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.acea-row.row-around,
.acea-row.row-column-around{-ms-flex-pack:distribute;justify-content:space-around;-webkit-justify-content:space-around}
.acea-row.row-column-around{-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column}
.acea-row.row-column,
.acea-row.row-column-between{-webkit-box-orient:vertical;-o-box-orient:vertical;-ms-flex-direction:column;flex-direction:column}
.acea-row.row-column-between{-webkit-box-pack:justify;-o-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.acea-row.row-center-wrapper{-webkit-box-pack:center;-o-box-pack:center;-ms-flex-pack:center;justify-content:center}
.acea-row.row-between-wrapper,
.acea-row.row-center-wrapper{-webkit-box-align:center;-o-box-align:center;-ms-flex-align:center;align-items:center}
.acea-row.row-between-wrapper{-webkit-box-pack:justify;-o-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}

.acea-row.row-nowrap{-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.flex-1 {flex: 1 1 0%;}

.row {margin-right: -15px;margin-left: -15px;}

/*分页*/
.pagelink{padding:40px 0 30px;}
.pagelink ul{text-align: center;font-size: 0;}
.pagelink ul li{display: inline-block;font-size:12px;line-height:30px;border-radius:5px;margin:0 5px;border: 1px solid #ddd;background: #fff;position: relative;overflow: hidden;}
.pagelink ul li>*{display: block;min-width:30px;padding:0 10px;}
.pagelink ul li:first-child>*,
.pagelink ul li:last-child>*{min-width:60px;text-indent: -9999px;}
.pagelink ul li:first-child>*:before,
.pagelink ul li:last-child>*:before{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;text-indent: 0;}
.pagelink ul li:first-child>*:before{content:'上一页';}
.pagelink ul li:last-child>*:before{content:'下一页';}
.pagelink ul li.disabled{color:#b9b9b9;border-color: #eee;}
.pagelink ul li.active{background: #094DE1;color:#fff;border-color: #0039b6;}

.line1{
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
}
.line2{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.line3{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}


.no_result{padding:30px 0;text-align: center;font-size: 16px;}

.animated {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
.animated-fast {-webkit-animation-duration: .5s;animation-duration: .5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}

.wow{visibility:hidden;}

.min-w{min-width: 1230px;}
.wrap,
.container{margin:0 auto;width: 83.3333vw;max-width: 1230px;max-width: 1400px;}
#footer,
#main_container{max-width: 1920px;margin:0 auto;}
@media screen and (max-width:1500px) {
}
.wrap,
.container{width: 1230px;padding-left: 15px;padding-right: 15px;}

/*header*/
.header{background: transparent;
/*background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222 100%);
background-image: -o-linear-gradient(top, #3c3c3c 0%, #222 100%);
background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222));
background-image: linear-gradient(to bottom, #3c3c3c 0%, #222 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/
background: #FBEBAD;
max-width: 1920px;margin:0 auto;
position: sticky;top:0;z-index: 10000;
}
.header .logo{font-size: 0;line-height: 0;}
.header .logo a{color:#666;text-shadow: 2px 2px 0 rgba(0, 0, 0, .25);display: block;}
.header .logo img{max-width: 100%;}


/*.no_scroll{overflow: hidden;}*/
.main_nav {}
.main_nav ul {height: 50px;}
.main_nav li {text-align: center;}
.main_nav >ul > li {position: relative;max-width: 200px;flex: 1 1 0%;}
.main_nav >ul > li > a {color: #333;display: block;font-size: 18px;padding:0 10px;/*text-transform: uppercase;*/line-height: 50px;position: relative;font-weight: 500;}
.main_nav >ul > li > a:hover,
.main_nav >ul > li:hover > a,
.main_nav >ul > li > a.active{color:#fff;background: #E4A42E;}
.main_nav >ul > li > a:after {content:'';position: absolute;left: 50%;bottom: 15px;width: 0;height: 4px;background-color: #fff;transform: translateX(-50%);border-radius: 10px;
transition: all .2s;
-webkit-transition: all .2s;
display: none;
}
.main_nav >ul > li > a:hover:after,
.main_nav >ul > li:hover > a:after,
.main_nav >ul > li > a.active:after{width: 50px;}
/*.main_nav a b{font-weight: bold;display: block;}
.main_nav a span{display: block;position: absolute;height: 20px;border-left: 1px solid #ccc;width: 100%;left: 0;top: 50%;margin-top: -10px;}
.main_nav a i{display: block;font-style: normal;font-size: 12px;}*/
.main_nav li:hover> a,.main_nav li a.active {}
.main_nav .submenu{display: none;position: absolute;width: 100%;top: 100%;z-index: 2000;background: #666;font-size: 14px;background: #fff;border: 1px solid #ddd;border-radius:8px;
width: 150px;left: 50%;
transform: translateX(-50%);
-webkit-background-clip: padding-box;
background-clip: padding-box;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.main_nav .submenu li a{color:#666;display: block;/*border-top: 1px solid #fff;*/border-bottom: 1px solid #ddd;line-height: 1.5;padding:10px 15px;}
.main_nav .submenu li:first-child a{border-top: none;}
.main_nav .submenu li:last-child a{border-bottom: none;border-radius: 0 0 4px 4px;}
.main_nav .submenu li a:hover,.main_nav .submenu li a.active{color:#fff;background: #E4A42E;}
.main_nav .submenu li{position: relative;z-index: 10;}
.main_nav .submenu::before {content: "";height: 12px;width: 12px;background-color: #fff;border-left: 0;border-bottom: 0;position: absolute;top: -7px;left: 50%;margin-left: -6px;border-top: 1px solid #ddd;border-right: 1px solid #ddd;z-index: 0;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
/* display: none; */
}
/* @media screen and (min-width:1920px) {
    .header .logo img{width: 494px;}
    .header_right_icons .icon{margin-left: 30px;}
}
@media screen and (max-width:1800px) {
    .header .logo img{width: 24vw;}
    .header_right_icons .icon{margin-left: 1.3vw;}
    .main_nav{margin-left: 0;}
    .main_nav >ul > li{margin: 0;}
}

@media screen and (max-width:1600px) {
    .main_nav >ul > li>a{font-size: 14px;}
    .header_right_icons .icon{margin-left: 1.2vw;}
    .header_right_icons .icon > img{max-width: 24px;max-height: 24px;}
    .header_right_icons .stran_icon{font-size: 14px;width: 24px;line-height: 20px;}
}
@media screen and (max-width:1500px) {
    .header .logo img{width: 360px;}
    .header_right_icons .icon{margin-left: 15px;}
} */


/*footer*/
.footer{background: #F9F9F9;color:#333;position: relative;font-size: 16px;}
/* .footer a{color:#333;} */

.f_youlian{line-height: 26px;padding:20px 0;border-bottom: 2px solid #DDDDDD;}
.f_youlian .f_tit{color:#333;font-size: 18px;font-weight: bold;margin-right: 10px;}
.f_youlian_list a{margin-right: 40px;display: inline-block;}

.footer_copyright{line-height: 30px;padding-top: 25px;padding-bottom: 40px;font-size: 14px;}
.f_nav span{margin:0 10px;}
.f_nav a{display: inline-block;}
.copyright span{margin-right: 10px;}

.f_right{width: 128px;}
.f_right img{width: 100%;height: auto;}